[TASK] Remove not needed require for language service
authorHelmut Hummel <helmut.hummel@typo3.org>
Mon, 19 Nov 2012 19:24:17 +0000 (20:24 +0100)
committerChristian Kuhn <lolli@schwarzbu.ch>
Mon, 19 Nov 2012 19:32:22 +0000 (20:32 +0100)
commitf4315f42f69a278e816b3b6a8f288b46d5612e02
tree0e373de425b006ea80169e89cb249ac4a33eb88e
parentb92c1a350e3657beb58d95aff8f0dffae78a732d
[TASK] Remove not needed require for language service

The Bootstrap still contains a require statement
for the language service, which can now perfectly be
loaded by the autoloader.

Resolves: #43115
Releases: 6.0

Change-Id: I04eacb1e459f4e7f1e14a46597cdbee7a1ce7a74
Reviewed-on: http://review.typo3.org/16579
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn
typo3/cli_dispatch.phpsh
typo3/init.php
typo3/install/index.php
typo3/sysext/cms/tslib/index_ts.php
typo3/sysext/core/Classes/Core/Bootstrap.php